﻿<div style="direction: rtl; font-family:tahoma; font-size:13px; background-color:#eaeaea;padding:10px;">
    <p style="font-family: Arial; font-size:24px;">
        <b>فراموشی کلمه عبور</b>
    </p>
    <br /><br />
    <h2 style="font-family: Arial;">[MemberFullname]</h2>
    <p style="font-family: tahoma; font-size:13px;">
        <span>نام کاربری شما<b>[MemberUsername]</b> می باشد</span>
        <br /><br />
        <span>جهت تنظیم کلمه عبور جدید می توانید بر روی لینک روبرو کلیک نمایید:&nbsp;</span>
        <span style="color: blue">
            <b>
                <a href="http://[WebsiteDomain]/Account/Home/SP/?uc=[ResetPasswordCode]">تنظیم کلمه عبور جدید</a>
            </b>
        </span>
    </p>
    <p>» پس از کلیک بر روی لینک بالا ، وارد یکی از صفحات سایت ما خواهید شد و از طریق آن صفحه می توانید برای خود کلمه عبور جدید تنظیم نمایید.</p>
    <br />
    <p style="font-family: tahoma; font-size:13px; color:red;">
        » در صورتی که تقاضای فراموشی کلمه عبور از جانب شما نبوده است، لطفا روی لینک بالا <u>کلیک ننمایید</u> و فقط این ایمیل را حذف نمایید.
        <br /><br />
        » توجه داشته باشید که لینک بالا <b>یکبار مصرف</b> می باشد.
    </p>
    <br />
    <p style="font-family: tahoma; font-size:13px;">
        با تشکر.<br /><br />
        <b>
            <a href="http://[WebsiteDomain]">[WebsiteTitle]</a>
        </b>
    </p>
</div>